**Welcome to Mirae WAVE On-line Documentation**

1 Introduction
* [Introduction](1-1-introduction)

2 Installation
* [How to install Mirae WAVE](2-1-installation)
* [How to get sample data](2-2-sample-data)
* [Purchasing a license](2-3-license)

3 Basics of User Interface
* [UI components & terminology](3-1-ui-components)
* [Opening data files (Data Pane)](3-2-open-data)
* [Viewing data with layers (Layers Pane)](3-3-open-layer)
* [Controlling perspective (Main screen)](3-4-control-perspective)
* [Controlling regional boundaries (Thumbnail Pane)](3-5-control-boundary)
* [Undo & Redo (Actions Pane)](3-6-action-history)

4 User Scenarios & Tips
1. [Visualizing a variable (scalar field) on horizontal planes](4-1-horizontal-scalar-field)
2. [Visualizing a variable (scalar field) on cross sections](4-2-vertical-scalar-field)
3. [Visualizing flow (vector field) on horizontal planes](4-3-horizontal-vector-field)
4. [Visualizing flow (vector field) on cross sections](4-4-vertical-vector-field)
5. [Visualizing time-series data](4-5-time-series-data)
6. [Saving as images & videos](4-6-saving-images)
7. [Side-by-side comparison using multiple windows](4-7-multiple-windows)
8. [How to speed up repeated tasks](4-8-speed-up-repetitions)

